
Almirah.Code - CodeTask #106

Feature # 104 (Closed): Pandoc title format for Almirah doc title

Pandoc title format for Almirah doc title

06/07/2024 10:50 PM - Oleksandr Ivanov

Status: Closed Start date: 06/07/2024

Priority: Normal Due date: 06/09/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.2.1 Spent time: 1:00 hour

Description

See parent task for details

History

#1 - 06/07/2024 10:51 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 06/09/2024 01:13 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Implemented in (79c786d)

Reviewed in: https://github.com/OleksandrIvanovDev/Almirah.Code/pull/36
